WPF SDK's for Windows XP SP2/SP3

To work normally you must install SP2 for .Net 3.5 version of SDK and SP3 for .Net 4.0 version of SDK. Also Windows Media Player 11 required to add EVR renderer filter.

Windows Forms version of SDK do not have any special requirements.

VisioForge © 2006-2020

  • GitHub-Mark-64px
  • Twitter Социальные Иконка
  • VisioForge Facebook page
  • YouTube channel